.container {
    width: 100%;
}
nav.menuTop > ul.menu > li > a, nav.menuTop > ul.menu > li > span {
    height: auto;
    text-align: left;
}
.calendario {
    background-size: cover;
}
.eventostotales {
    grid-template-columns: repeat(3, 1fr);
}
.menuDespelgableTop {
    display: block;
    background-color: #233E73;
}
nav.menuTop ul.menu {
    flex-direction: column;
    display: none;
}
.menuDespelgableTop > img {
    margin: auto;
    display: block;
    padding: 10px;
}
nav.menuTop ul.menu li ul {
    position: relative;
}
nav.menuTop ul.menu li ul {
    display: block;
}
.whats {
    z-index: 10000;
}
a.whatsWeb {
    display: none;
}
a.whatsApi {
    display: block;
}
nav.menuTop ul.menu li ul li a, nav.menuTop ul.menu li ul li span {
    text-align: start;
    padding-left: 47px;
}
nav.menuTop ul.menu li ul li ul {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    list-style: none;
}
.popNoticias {
    overflow: scroll;
    padding: 56px;
}
.popNoticias .marcoPopNoticias {
    grid-template-columns: 596px;
}
header {
    flex-direction: column;
    align-items: center;
    padding: 0 0 25px 0;
}
.frase {
    padding: 5px 0 30px;
}
.biblio {
    padding: 0 0 25px 0;
}
.Noticias .SeccionNoticias {
    grid-template-columns: 676px;
}
.FraseSlide {
    left: 17px;
    width: 688px;
    text-align: center;
    top: 292px;
    font-size: 30px;
}
.redes {
    bottom: 21px;
}
h3 {
    font-size: 15px;
}
.infoFooter {
    margin-top: 19px;
}
.AdOne {
    padding: 84px 17px 1px;
}
/*----- internas-----*/

/*----historia----*/
.container {
    width: 100%;
}
nav.menuTop > ul.menu > li > a, nav.menuTop > ul.menu > li > span {
    text-align: center;
}
.ContenidosInterna .historia {
    padding: 66px 15px;
}
.lineaMagenta, .lineaCian, .lineaGreen {
    width: 794px;
}
div.contentHistoria div.textHistoria .textHistoriaFlex {
    grid-template-columns: 1fr;
    align-items: center;
    grid-gap: 0;
}
div.contentHistoria div.textHistoria .textHistoriaFlex .textHistoriaParrafo {
    padding: 15px;
}
div.contentHistoria div.textHistoria img {
    display: block;
    margin: auto;
}
.TituloSlide {
    top: 39px;
}
/*------fin Historia---*/
/*-----inicio perfil----*/
.zonBlanca, .zonAzul {
    width: 100%;
    align-items: end;
}
img.franjaP, .franjaP2 {
    width: 100%;
}
.imagendentro img {
    width: 100%;
}
.zonatext {
    padding: 35px 23px 14px 11px;
}
.frasePerfil {
    width: 100%;
    margin: 40px auto;
}
.zonatext > p {
    text-align: left;
}
/*-----fin perfil----*/
/*--- Inicio mision y vision---*/
.zonBlanca .zonatext {
    padding-right: 72px;
}

.ContentText {
    padding: 0 81px 0 50px;
}
.contenedor-info-mision {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contenedor-info-mision > .imagen-de-la-mision {
    order: 1;
}
.contenedor-info-mision > .info-mision {
    order: 2;
}
/*--- fin mision y vision---*/
/*----inicio presscoolar---*/
.secc-primaria-content {
    padding-right: 98px;
}
.secc-primaria-aprendizaje {
    padding: 0;
    flex-direction: column;
    margin-bottom: 30px;
}
.secc-primaria-aprendizaje div {
    width: 700px;
    margin: 50px 50px 50px 0px;
}
.secc-academicas-fondo-azul {
    grid-template-columns: 1fr 1fr;
    
}
.sec-primari-programas-estudio {
    padding: 0 37px 38px 32px;
}
.secc-primaria-aprendizaje div {
    margin: 20px 0; 
    width: auto;
}
.secc-aca-Primaria .secc-academicas-fondo-azul .sec-primari-programas-estudio h2 {
    margin: 0;
}
.secc-academicas-fondo-azul > img {
    width: 82%;
    align-self: flex-end;
}
.secc-academicas-fondo-azul > img {
    display: none;
}
.secc-academicas-fondo-azul {
    display: flex;
}
h1.centradoItalica {
    padding: 0 86px;
}
.secc-aca-Primaria .secc-academicas-fondo-azul {
    align-items: end;
    flex-direction: column;
}
.parrafoBilinguismo {
    padding-bottom: 28px;
}
/*----- INICIO ajuste interna----*/
.posicion-secc-acade2 > .sec-primari-programas-estudio {
    padding-right: 94px;
}
.posicion-secc-acade1 > img {
    width: 100%;
}.posicion-secc-acade4.conquista > img {
    width: 100%;
}
.posicion-secc-acade2 > .sec-primari-programas-estudio > .parrafoBilinguismo.margen-izq-primaria {
    margin-left: 0;
}
.posicion-secc-acade3 {
    display: flex;
    flex-direction: column;
}
.posicion-secc-acade3 > img {
    display: none;
}
.posicion-secc-acade3 > .sec-primari-programas-estudio {
    margin-right: 64px;
    padding: 3px 45px 47px;
}
.posicion-secc-acade4 > .sec-primari-programas-estudio2 > h2 {
    padding-top: 7px;
}
.posicion-secc-acade4 > .sec-primari-programas-estudio2 {
    padding: 10px 11px 15px 49px;
}
.posicion-secc-acade1 > .sec-primari-programas-estudio {
    padding: 0 106px 29px 32px;
    margin: 0;
}
/*-----FIN ajuste interna----*/
/*----inicio internation learning---*/
section.aprendizajeInternational .aprendizaje-fila1 .aprendizaje-infor-1 .tabla-aprendi {
    width: 460px;
}
/*----fin internation learning---*/
/*----inicio ITT---*/
section.InternationalTeachingTeam {
    padding: 30px 97px 70px 70px;
}
/*----fin ITT---*/
/*---incio compromiso ambiental----*/
section.iconsCompromisoAmbiental {
    padding: 0 70px 0 50px;
}
/*---fin compromiso ambiental----*/
/*------Incio instalaciones----*/
section.seccionInstalaciones {
    padding: 0;
}
/*------fin instalaciones----*/
/*-----inicio character counts---*/
section.seisPilares {
    grid-template-columns: 340px 340px;
    width: auto;
    justify-content: center;
}
section.ejesdeTrabajo {
    padding: 70px 55px;
}
/*-----fin character counts---*/
/*-----Inicio programa IB----*/
.img-foto-programaIb > img {
    width: 323px;
}
.logoibWorld > img {
    width: 49%;
    margin: 32px;
}
/*----fin programa IB-----*/
/*-----inicio actividades musicales-----*/
.dosColumnas{
    display: flex;
    flex-direction: column;
    align-items: center;
}
/*-----fin actividades musicales-----*/
/*---inicio ingle---*/
section.inglesDesdePrescolar .contentIngles {
    display: block;
}
section.inglesDesdePrescolar {
    padding: 20px 0px;
}
.inglesPrescolar-imagen {
    padding: 25px 0;
}
/*---fin ingles--*/
/*----Inicio Aprendizaje internacional----*/
section.aprendizajeInternational .aprendizaje-fila1 {
    flex-direction: column;
}
.icon-uk-apren {
    order: 1;
}
section.aprendizajeInternational .aprendizaje-fila1 .aprendizaje-infor-1 {
    order: 2;
}
section.aprendizajeInternational .canada-AprendizajeInter {
    display: block;
    margin: auto;
}
/*----Fin Aprendizaje internacional----*/.
/*----Inicio equipo binestar----*/
section.equipoBienestar {
    display: flex;
    flex-direction: column;
    align-items: center;
}
section.equipoBienestar .content-equipoBienestar img {
    display: block;
    margin: auto;
    padding: 36px;
    float: none;
}

/*----fin equipo binestar----*/
/*----Inicio directorio telefonico----*/
section.table-dir table tbody td:first-child {
    width: 461px;
}

/*----Fin  directorio telefonico----*/
/*----Inicio proyectos especializados----*/
.proyect {
    flex-direction: column;
}
/*----Fin proyectos especializados----*/
/*----Icinio admin-----*/
.scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    width: 100%;
    height: -webkit-fill-available;
    overflow-y: scroll;
}
/*----Fin admin-----*/
.blogBlogNoticias {
    grid-gap: 50px 41px;
    grid-template-columns: 558px;
    justify-content: center;
    padding: 0;
}
.botonResponsive {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.botones {
    display: none;
}